@charset "UTF-8";


/*
320px　～　479px
480px　～　767px
768px　～


スマホ縦　320px～479px
スマホ横、タブレット縦　480px～767px
タブレット横　780px～1023px
PC　1024px～
*/


@media screen and (min-width: 768px) {


/*@media (min-width: 768px) and (max-width: 1023px)  */



/*全体のフォント設定*/


#header li{
	font-size:0.85em;
	letter-spacing:0.1em;
}


.main_ttl h1 span{
	letter-spacing:0.001em;
	line-height:1.15em;
}

.main_ttl .large{
	font-size:6.0em;
	font-weight: 400;
}

.main_ttl .small{
	font-size:6.0em;
	font-weight: 400;
}

#contents h2{
	font-size:2.6em;
	letter-spacing:0.2em;
	font-weight: bolder;
}

/* ライブスケジュール */
#contents_01 li{
	font-size:0.75em;
}

/*ライブ会場の詳細リンクボタン*/
#contents_01 li a{
	font-size: 0.7em;
}

/*OPENとSTARTの囲い枠線*/
#contents_01 li span{
	font-size:0.7em;
}

#contents_01 .more{
	font-size:1.2em;
	letter-spacing:0.2em;
	font-weight: 300;
	line-height:1.3em;
}

/* プロフ文字 大江一輝  */

#contents_02 .profile h3{
	font-size:1.4em;
	letter-spacing:0.3em;
}

/* ルビ（おおえ かずき） */

#contents_02 .profile h3 span{
	font-size:0.8em;
	letter-spacing:0.05em;
}


#contents_02 .profile p{
	font-size:1.0em;
	letter-spacing:0.05em;
	line-height:3.3em;
}

#contents_03 h3{
	font-size:1.3em;
	letter-spacing:0.08em;
}


#contents_04 .click{
	font-size:1.0em;
	letter-spacing:0.05em;
	line-height: 38px;
}

/* ふきだし */
#contents_05 .balloon02_word {
	font-size:1.0em;
	letter-spacing:0.1em;
}


#contents_05 li{
	font-size:1.0em;
	letter-spacing:0.05em;
}

#contents_05 h3{
	font-size:2.0em;
	letter-spacing:0.12em;
	line-height:1.5em;
}

#page_top span{
	font-size:0.8em;
	letter-spacing:0.1em;
}


#footer sharethison{
	font-size:0.9em;
	letter-spacing:0.02em;
}

#footer .copyright{
	font-size:0.85em;
	letter-spacing:0.1em;
}


/* 【共通】hover時 画像リンクハーフトーン70% */

a img.halftone{
	background:none!important;
}

a:hover img.halftone{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:none!important;

	transition: 0.3s;

  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}

/* 【共通】pc、mb条件分岐 */
.dis_none_pc{
	display:none;
}





/*● ヘッダー ●*/

#header {
	width:100%;
	height:80px;
}


#header	.top{
	width:100%;
	margin-right:-800px;
	float: left;
	height:75px;
}

#header	.header_logo {
	width:75px;
	height:75px;
}

#header	.header_logo img{
	width:75px;
	height:75px;
	padding:12px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}





/*● ナビゲーション ●*/



#header ul{
	float: right;
	width: 600px;
	line-height:75px;

}

#header ul li{
	float: left;
	width: 120px;
}

#header ul li a{
	display:block;
	height: 75px;
}

#header ul li .line{
	width:100%;
	background-color:#333;
}


/* navのhover */

#header ul li:hover .colorchange{
	color:#099;
	text-decoration:none;

	transition: 0.3s;

  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}

/*ナビゲーション部分delay hover*/

.delay {
  position: relative;
  width: 100%;
}


.line {
  z-index: 3;
  position: relative;
  display: block;
  /*padding: 10em 0;*/
	/*リンク文字の色*/
  color: #000;
}

.delay::before,
.delay::after {
  content: "";
	/*display: block;*/
  position: absolute;
	/*カラーバーの位置*/
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.delay::after {
  z-index: 2;
	/*delayで動いた後にhoverしない場合のカラーバーの横幅*/
  width: 0%;
	/*delayで動くカラーバーの色*/
  background-color: #099;
}

#header ul li:hover .delay::after {
	/*hoverしてdelayで動いた後のカラーバーの横幅*/
  width: 100%;
}

.delay::after {
	transition: width 0.2s linear;
}


/*● メインビジュアル ●*/


#main {
	background:url(../photo/main_resize_gray.jpg) no-repeat top center;
	background-color:#000;
	background-attachment:fixed;

	padding:135px 0 140px 45px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-background-size: cover;
	-moz-background-size: cover;
 	-o-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}


#main .main_logo img{
	width:255px;
	height:255px;
	margin-bottom:55px;
}

/*メインビジュアル内 ロゴ回転*/

#main .main_logo img:hover{
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

#main .main_logo img{
	-webkit-transition: 0.6s;
	-webkit-transform-style: flat;
	-moz-transition: 0.6s;
	-moz-transform-style: flat;
	transition: 0.6s;
	transform-style: flat;

	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	backface-visibility: visible;

}




/*● コンテンツ共通部分 ●*/

#contents h2{
	padding:70px 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}



/*● CONTENTS_01ライブ情報 ●*/



/*セル全体*/

#contents_01 ul{
	width: 100%;
	overflow:hidden;
}


#contents_01 li{
	float:left;

	padding:12px 2px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


/*各セルの
	ストライプ背景色*/

/*各セルデータの横幅*/

#contents_01 .date{
	width:21%;
	padding-left:1.3em;
	text-align:left;
}

#contents_01 .place{
	width:22%;
	text-align:left;
}


#contents_01 .time{
	width:39%;
	text-align:left;
}

#contents_01 .fee{
	width:18%;
	text-align:left;
}


/*ライブ会場の詳細リンクボタン*/

#contents_01 li a{
	width: 24px;
	margin-left: 6px;

	/*丸山先生追加分のチカラ技*/
	vertical-align: top;

	border-top: 2px solid #333;
	padding: 0 2px 1px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_01 li a:hover{
	border-top: 2px solid #099;
	background-color:#099;
}
	

/*OPENとSTARTの囲い枠線*/

#contents_01 li span{
	/*インデント調整*/
	vertical-align: baseline;

	margin-right:5px;
	padding:1px 3px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

span .start{
		margin-left:6px;
}


/*ライブ情報 タイトル下のMOREボタン*/

#contents_01 #more{
	padding:20px 0 4px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_01 .more p{
	width:100%;

	padding:0 0 7px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_01 .arrow{
	width:47px;
	height:auto;

	padding:25px 0 10px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}




/*●CONTENTS_02 プロフィール●*/


#contents_02 .profile h2{
	margin-bottom:60px;
}

/* 背景写真 */
#contents_02 .profile{
	width:100%;
	background:url(../photo/sstock_167586014_gray50.jpg) no-repeat;

	/*min-height: 600px;  /*高さの最小値を決めることで高さを確保させます。デバイスサイズに応じて数値を変更させると、背景画像もレスポンシブに変化します。*/
	background-attachment:fixed;
	background-position: center center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; /* 背景画像をフルスクリーンにフィットさせます */
}

/* 丸い写真  */

.profile_img img{
	width:25%;
	height:25%;
	margin-bottom:50px;
}


/* 大江一輝  */

#contents_02 .profile h3{
	margin-bottom:1.0em;
}

/* 大江一輝 （おおえ かずき） */

#contents_02 .profile h3 span{
	margin-bottom:1.5em;
}


/*プロフ文 改行の調整*/

#contents_02 .kaigyo{
	display:none;}


/*プロフ文 全体の調整*/

#contents_02 .profile{
	padding:0 0 130px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}




/* ●CONTENTS_03 MUSIC● */



#contents_03{
	padding-bottom:50px;
}


/*#contents_03 p{
	width:50%;
	float:left;
	font-size:10px;
}*/


/* youtubeとsoundcloudタイトル */

#contents_03 h3{
	margin:0 50px 50px;

	padding:0 0 6px 0;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}


#contents_03 .music_clip {
	width:50%;

	/*100%の場合は56.25%*/

	padding-top:28.125%;
	float:left;
}

#contents_03 .left{
	border-style: solid;
	border-width: 0px 20px 50px 50px;
	border-color: #000;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_03 .right{
	border-style: solid;
	border-width: 0px 50px 50px 20px;
	border-color: #000;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


/*●CONTENTS_04 PHOTO●*/

#contents_04{
	padding:0 120px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#contents_04 .balloon{
	margin-bottom:30px;
}

#contents_04 .click{
	min-width: 150px;
	height: 40px;
	padding: 0 15px;
	border: 3px solid #ccc;
}

#contents_04 .photo{
	overflow:hidden;
	padding-bottom:160px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#contents_04 .photo p img{
	width:33.333%;
	height:33.333%;
	float:left;

	background:none!important;/* パネルhover時に必要な記述*/
}


/* パネルhover時*/

#contents_04 .photo p img:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background:none!important;

	transition: 0.3s;

  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
}



/*●CONTENTS_05 CONTACT●*/

#contents_05 {
	background: url(../photo/img_0327.jpg) no-repeat center top fixed;
	width:100%;
	color:#fff;

	padding-bottom:200px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}



/* CONTACT説明文 */

#contents_05 p {
	text-align:center;
}

#contents_05 .balloon02{
	text-align:center;}

#contents_05 .balloon02_word {
	margin:0 0 60px;
	padding:10px 20px;
	min-width: 150px;
	height: 40px;
	text-align: center;
	line-height: 38px;
}



/* CONTACTフォーム iframe */

#contents_05 iframe{
	width:724px;
	height:710px;
	margin-bottom:60px;
}


/* タイトル文字改行 */
.kaigyo03{
	display:none;
}


/* SNSタイトル */

#contents_05 h3{
	margin-bottom:55px;
}


/* SNS囲い枠 */
#contents_05 .snsbox{
	width:724px;
	height:auto;
	background-color:#000;
	
	margin:0 auto;
	margin-bottom:50px;

	padding:50px 30px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_05 li{
	width:25%;
	float:left;
	text-align:center;
}

#contents_05 li img{
	margin-bottom:2px;
}




/*●PAGE TOP●*/

#page_top{
	bottom: 90px;
	right:0;
	opacity:0.6;
}

#page_top a{
	width:40px;
	background-color:rgba(110,110,110,0.6);
	padding:15px 0;
	border-radius:1;
}


#page_top img{
	width:27px;
	height:100%;
	margin-bottom:2px;
}


#page_top a:hover {
	text-decoration: none;
	background-color:rgba(140,140,140,0.7);
}



/*●フッター●*/

#footer {
	width:100%;
	height:65px;
	position:fixed;
	z-index:10;
	padding:10px 20px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}



/* SHARE_THIS_ON */

.sns{
	width:30%;
	float:left;

	padding-top:4px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.sharethison{
	margin-right:10px;
	padding-top:2px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


.sharethison,.fb_share,.tw_share{
	float:left;
}


.fb_share{
	margin-right:6px;
}




/* facebook hover時 */
.fb_share a:hover img{
	visibility: hidden;
}

.fb_share a:hover{
	background:url(../photo/fb_share_hover_clr_30_2.png) no-repeat left top;
	width:30px;
	height:30px;
}



/* twitter hover時 */
.tw_share a:hover img{
	visibility: hidden;
}

.tw_share a:hover{
	width:30px;
	height:30px;
	background:url(../photo/tw_share_hover_clr_30_2.png) no-repeat left top;
}


/* コピーライト */
.copyright{
	width:70%;
	float:right;
	text-align:right;

	padding-top:10px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}





}
<!--media (min-width: 768px)-->



